        body {
            font-family: Arial, sans-serif;
            background-color: black;
            color: #ffffff;
            margin: 40px auto;
            padding: 0rem;
            margin: 0rem;
            line-height: 1.6;
        }

        h1,
        h2 {
            color: #9b111e;
            text-decoration: underline;
        }

        hr {
            border: none;
            height: 1px;
            background-color: #ccc;
            margin: 30px 0;
        }

        a {
            color: #ffffff;
            text-decoration: none;
        }

        ul {
            margin-left: 2%;
        }

        article {
            max-width: 1200px;
        }

        article a {
            color: #0066cc;
            text-decoration: none;
        }

        article a:hover {
            text-decoration: underline;
        }

        /*page navigation*/
        .page-navigation {
            background-color: #9b111e;
            text-align: center;
            box-shadow: 15px 5px 15px #000000;
        }

        .page-navigation a:hover {
            color: #9b111e;
            background-color: #ffffff;
        }

        .nav-link-sub {
            padding: 0 4%;
        }

        #info-we {
            scroll-margin-top: 120px;
        }

        #your-rights {
            scroll-margin-top: 120px;
        }

        /*search box*/
        .container {
            text-align: left;
        }

        /*breadcrumbs*/
        .search-and-breadcrumb-table {
            width: 100%;
        }

        .hamburger-container {
            width: 5%;
        }

        .search-cell {
            /* width: 12%; */
            /* padding-top: 1%; */
            text-align: left;
        }

        .breadcrumb-cell {
            padding-top: 2%;
            text-align: center;
            display: flex;
            align-items: left;
            transition: background-color 1.0s;
            color: #ffffff;
            white-space: nowrap;
        }

        .breadcrumb-cell a {
            background-color: #9b111e;
            transition: background-color 1.0s;
            /*new section for chevrons */
            padding: 6px 14px;
            margin-right: 6px;
            display: inline-block;
            clip-path: polygon(0 0,
                    90% 0,
                    100% 50%,
                    90% 100%,
                    0 100%,
                    5% 50%);
        }

        .breadcrumb-cell a:hover {
            background-color: #ffffff;
            color: #807970;
        }

        /*new span section for non-linked breadcrumb*/
        .breadcrumb-cell span {
            background-color: #807970;
            padding: 6px 14px;
            margin-right: 6px;
            display: inline-block;
            clip-path: polygon(0 0,
                    100% 0,
                    100% 50%,
                    100% 100%,
                    0 100%,
                    5% 50%);
        }

        .crumb {
            display: inline-block;
            filter: drop-shadow(5px 10px 5px #000000);
        }

        .crumb-current {
            display: inline-block;
            filter: drop-shadow(5px 1px 5px #000000);
            transform: translateY(3px);
        }

        .crumb a,
        .crumb span {
            display: inline-block;
        }

        .toggle-switch-cell {
            text-align: right;
        }

        /*mobile device hamburger menu*/
        .sidebar {
            list-style-type: none;
            position: fixed;
            top: 0;
            left: 0;
            height: 100vh;
            width: 250px;
            z-index: 999;
            background-color: #0000cdbb;
            backdrop-filter: blur(2px);
            box-shadow: -10px 0 10px rgba(0, 0, 0, 0.1);
            display: none;
            flex-direction: column;
            align-items: flex-start;
            justify-content: flex-start;
        }

        .sidebar li {
            list-style-type: none;
            width: 100%;
            height: 50px;
        }

        .sidebar-nest {
            position: absolute;
            visibility: hidden;
            text-align: center;
            align-items: center;
            height: 5%;
            padding-left: 10%;
            width: 70%;
            background-color: rgba(51, 21, 21, 0.1);
        }

        .sidebar-main-content:hover .sidebar-nest {
            visibility: visible;
            display: flex;
        }

        /*search box*/
        .image-container {
            text-align: center;
        }

        .center-image {
            display: inline-block;
        }

        /*privacy policy body*/
        .privacy-policy-body {
            padding-left: 10px;
            padding-right: 10px;
            padding-bottom: 10px;
            width: 100%;
            margin-left: auto;
            margin-right: auto;
            background-color: #000000;
            text-align: left;
        }

        .safety-act {
            text-decoration: underline;
        }

        /*back to top*/
        .back-to-top {
            width: 100%;
            text-align: center;
        }

        /*scroll buttons*/
        #scroll-buttons {
            position: fixed;
            right: -80px;
            /* hidden off-screen */
            top: 50%;
            transform: translateY(-50%);
            display: flex;
            flex-direction: column;
            gap: 12px;
            transition: right 1.0s ease;
            z-index: 9999;
        }

        .scroll-btn {
            /* width: 48px;
    height: 48px; moved to responsive */
            cursor: pointer;
            transition: transform 0.2s ease;
        }

        .scroll-btn:hover {
            transform: scale(1.1);
        }

        /* When scrolling begins, JS adds this class */
        /* #scroll-buttons.visible {
    right: 20px; */
        /* slide into view */
        /* } moved to responsive */

        /*html bottom links*/
        #links-container {
            text-align: center;
        }

        #links a:hover {
            background-color: #ffffff;
            color: #0000cd;
        }

        /*small tablet styles*/
        @media screen and (min-width: 300px) {

            body {
                font-size: 8px;
            }

            section {
                padding-left: 10%;
                padding-right: 10%;
            }

            p {
                padding-left: 0px;
                padding-right: 0px;
            }

            .back-img {
                max-width: 10%;
                max-height: auto;
            }

            .scroll-btn {
                width: 26px;
                height: 26px;
            }

            /* When scrolling begins, JS adds this class */
            #scroll-buttons.visible {
                right: 7px;
                /* slide into view */
            }

            /*cascading menu*/
            .side-menu {
                width: 0%;
                background-color: #0000cd;
                border-right: 1px solid #000000;
                position: absolute;
                top: 10%;
                height: 100%;
                overflow: hidden;
                z-index: 1000;
                /* Keep menu above other elements */
            }

            .side-menu ul {
                list-style-type: none;
                padding: 0;
                margin: 0;
            }

            .side-menu ul li {
                padding: 10px;
                cursor: pointer;
            }

            .side-menu ul li:hover {
                background-color: #9b111e;
            }

            .sub-menu {
                padding-left: 20px;
            }

            /*hamburger menu*/
            .hide-on-mobile {
                display: none;
            }

            .hamburger {
                width: 48px;
                height: 48px;
            }

            .sidebar {
                width: 100%;
            }

            /*breadcrumbs screen size toggle*/
            .large-screen-crumbs {
                display: none;
            }

            .small-screen-crumbs {
                display: contents;
            }

            .small-crumb {
                display: flex;
                gap: 2px;
            }

            .small-screen-crumbs .breadcrumb-cell a,
            .small-screen-crumbs a {
                padding: 4px 6px;
                margin-right: 0px;
            }

            .small-screen-crumbs a {
                clip-path: polygon(0 0,
                        88% 0,
                        100% 50%,
                        88% 100%,
                        0 100%,
                        6% 50%);
            }
        }

        /* large teablest and laptop styles*/
        @media screen and (min-width: 860px) {

            body {
                font-size: 13px;
            }

            p {
                padding-left: 50px;
                padding-right: 50px;
            }

            .back-img {
                max-width: 30%;
                max-height: auto;
            }

            .scroll-btn {
                width: 36px;
                height: 36px;
            }

            /* When scrolling begins, JS adds this class */
            #scroll-buttons.visible {
                right: 7px;
                /* slide into view */
            }


            /*cascading menu*/
            .side-menu {
                width: 0%;
                background-color: #0000cd;
                border-right: 1px solid #000000;
                position: absolute;
                top: 20%;
                height: 100%;
                overflow: hidden;
                z-index: 1000;
                /* Keep menu above other elements */
            }

            .side-menu ul {
                list-style-type: none;
                padding: 0;
                margin: 0;
            }

            .side-menu ul li {
                padding: 7px;
                cursor: pointer;
            }

            .side-menu ul li:hover {
                background-color: #9b111e;
            }

            .sub-menu {
                padding-left: 20px;
            }

            /*hamburger menu*/
            .hide-on-mobile {
                display: none;
            }

            .hamburger {
                width: 80px;
                height: 80px;
            }

            .sidebar {
                width: 50%;
            }

            /*breadcrumbs screen size toggle*/
            .large-screen-crumbs {
                display: contents;
            }

            .small-screen-crumbs {
                display: none;
            }
        }

        /*desktop styles */
        @media screen and (min-width: 1400px) {

            body {
                font-size: 18px;
            }

            /*cascading menu*/
            .side-menu {
                width: 7%;
                background-color: #0000cd;
                border-right: 1px solid #000000;
                position: absolute;
                top: 29%;
                height: 20%;
                overflow: hidden;
                z-index: 1000;
                /* Keep menu above other elements */
            }

            .side-menu ul {
                list-style-type: none;
                padding: 0;
                margin: 0;
            }

            .side-menu ul li {
                /* padding: 10px; */
                cursor: pointer;
            }

            .side-menu ul li:hover {
                background-color: #9b111e;
            }

            .sub-menu {
                padding-left: 20px;
            }

            /* Applies to both main and submenu links */
            .side-menu a {
                position: relative;
                color: white;
                text-decoration: none;
                display: inline-block;
                width: 100%;
                /* Ensures full-width clickable area */
                padding-bottom: 2px;
                transition: color 0.3s ease;
            }

            /* Animated white underline */
            .side-menu a::after {
                content: '';
                position: absolute;
                bottom: 0;
                left: 0;
                width: 0%;
                height: 2px;
                background-color: white;
                transition: width 0.6s ease;
            }

            /* Animate underline on hover */
            .side-menu a:hover::after {
                width: 100%;
            }


            /*hamburger menu*/
            .hide-on-mobile {
                display: contents;
            }

            .hamburger {
                width: 100px;
                height: 100px;
            }

            .sidebar {
                font-size: 1.5rem;
            }

            .sidebar li {
                padding-top: 5%;
            }

            /*breadcrumbs screen size toggle*/
            .large-screen-crumbs {
                display: contents;
            }

            .small-screen-crumbs {
                display: none;
            }

            .scroll-btn {
                width: 48px;
                height: 48px;
            }

            /* When scrolling begins, JS adds this class */
            #scroll-buttons.visible {
                right: 20px;
                /* slide into view */
            }
        }